RSM Phase Il - Feature #383

RSM Il - PA Report - Employee History (new selection level/lob/div)#3 #Update
06/08/2021 02:28 PM - Anonymous

Status: Closed Start date: 06/08/2021
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer
mohon bantuannya untuk penambahan selection baru Level, Lob, Divisi seperti report Attendance
dengan detalil,

® selection all null tampilkan semua result
¢ selection Level/Lob/Divisi dapat null salah satunya atau terselect semuanya

Report ID 9000027 MenulD PARO7
Pengerjaan pada,

Port Cloud rsm.minovais.com:62114
akun rsmaaj04.testing04@rsm.id pass Langit_Biru1011

History

#1 - 06/08/2021 02:51 PM - Anonymous

- Assignee changed from Panji Muttagin to Saswanto Tampan

#2 - 06/14/2021 05:02 PM - Anonymous

- Status changed from New to Assigned

#3 - 06/14/2021 08:08 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#4 - 06/23/2021 11:09 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#5 - 06/23/2021 11:09 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#6 - 06/24/2021 10:40 AM - Anonymous
- File clipboard-202106241025-8plzp.png added

Dear Mba Ade,
Result test,

Blank Selection, OK

LOB Selection, OK

Div Selection, Ok

Level Selection, Not OK < Mohon revise ya

dan untuk tambahan adjusment/update untuk field terHL Merah, seperti Pic Terlampir,
I Assignment I
Orpanization 3 | |Pusiﬁun = I | Job 2

e Assignment updateto Employee History ref to text FieldName EMPHIS
¢ Organization updateto Division/Unit ref to text FieldName ORG
¢ Position updateto Level ref to text FieldName LVL

#7 - 06/24/2021 10:41 AM - Anonymous
- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Ade Sofiarani

#8 - 06/24/2021 11:03 AM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#9 - 06/24/2021 11:28 AM - Anonymous
- Status changed from QA Test to Closed
